@charset "utf-8";
/* CSS Document */


 body
{
	width:100%;
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#636363;
	background: #f9f8f3;
	line-height:1.5;
}

.s_base_bg
{
	width:100%;
	margin:0px auto;
	padding: 0;
	overflow:hidden;
	text-align:center;
	background-color: white;
	background: url(background.jpg) no-repeat center top;	
}


.s_center
{
	width:1022px;
	margin: 0 auto;
	padding:0px;
	text-align:left;
	overflow: visible;
}

.main_cont{
	
	width:1020px;
	margin:20px 0px 0px 0px;
	text-align:left;
	overflow: hidden;
	background:#fff;}
	

	
.up_menu{
	background:url(telephone.png) no-repeat;
	width: 993px;
	height:44px;
	display: block;
	float:left;
	margin: 16px 15px 16px 13px;
}


.t_up_menu1:link, .t_up_menu1:visited, .t_up_menu1:active
{
	width: 86px;
	height: 44px !important;
	display:block;
	background: transparent url(menu.png) no-repeat 0 0;
	float:left;
}
.t_up_menu1:hover{
	background-position: 0px -44px;
	text-decoration:none;
}

.t_up_menu2:link, .t_up_menu2:visited, .t_up_menu2:active
{
	width: 66px;
	height: 44px !important;
	display:block;
	background: transparent url(menu.png) no-repeat -86px 0;
	float:left;
}

.t_up_menu2:hover{
	background-position: -86px -44px;
	text-decoration:none;
}


.t_up_menu3:link, .t_up_menu3:visited, .t_up_menu3:active
{
	width: 200px;
	height: 44px !important;
	display:block;
	background: transparent url(menu.png) no-repeat -152px 0;
	float:left;
}

.t_up_menu3:hover{
	background-position: -152px -44px;
	text-decoration:none;
}


.t_up_menu4:link, .t_up_menu4:visited, .t_up_menu4:active
{
	width: 148px;
	height: 44px !important;
	display:block;
	background: transparent url(menu.png) no-repeat -352px 0;
	float:left;
}

.t_up_menu4:hover{
	background-position: -352px -44px;
	text-decoration:none;
}

.t_up_menu5:link, .t_up_menu5:visited, .t_up_menu5:active
{
	width: 194px;
	height: 44px !important;
	display:block;
	background: transparent url(menu.png) no-repeat -500px 0;
	float:left;
}

.t_up_menu5:hover{
	background-position: -500px -44px;
	text-decoration:none;
}

.t_up_menu6:link, .t_up_menu6:visited, .t_up_menu6:active
{
	width: 139px;
	height: 44px !important;
	display:block;
	background: transparent url(menu.png) no-repeat -693px 0;
	float:left;
}

.t_up_menu6:hover{
	background-position: -693px -44px;
	text-decoration:none;
}

.clener{
	
	clear:both;}

#ft{
	margin:0px 15px 15px 13px;}
	
.tagline{
	
	background:url(tegline.png) no-repeat;
	width: 993px;
	height:44px;
	margin: 16px 15px 16px 12px;
}

.content{
	margin: 16px 15px 16px 12px;
	width: 993px;
}

.content_custom{
	margin: 16px 15px 16px 12px;
	width: 993px;
	min-height:470px;}
	
.content_custom_about{
	margin: 16px 15px 16px 12px;
	width: 733px;
	min-height:420px;
	float:left;}
	
.stamp{
	
	float:left;
	background:url(lossy-page1-200px-Blue_badgesymbol.tif.jpg) no-repeat;
	width: 200px;
	height:226px;
	margin:70px 0px 0px 30px;}

.box_1{
	
	width: 492px;
	float:left;
	margin: 0px 12px 16px 10px;

}

.title_1{
	
	background:url(1_box.png) no-repeat;
	width:492px;
	height: 32px;}

.box_2{
	
	width: 492px;
	float:right;
	margin: 0px 13px 16px 0px;

}

.title_2{
	
	background: url(title2_boxes.png) no-repeat;
	width:492px;
	height: 32px;}
	
.box_3{
    float: right;
    margin: 0 13px 13px 0;
    width: 492px;
}

.title_3{
	
	background: url(title3_boxes.png) no-repeat;
	width:492px;
	height: 32px;}
	
.box_4{
	
	width: 492px;
	float:right;
	margin: 0px 14px 13px 0px;

}

.title_4{
	
	background: url(title4_boxes.png) no-repeat;
	width:492px;
	height: 32px;}
	

.cont_box{
	
	width: 489px;
	height:175px;
	border: 1px solid #e1e1e1;
}




.text{
	
	margin: 0px 0px 0px 5px;
	float:left;
	width:280px;
}

.text_holder_custom {
    float: left;
    margin: 0px 0 15px 5px;
    width: 980px;
}

.places_holder{
	width:980px;
	float:left;
	margin:0px 0px 0px 4px;}

.picture{
	width: 197px;
	height:170px;
	float:right;
	margin:2px 2px 0px 0px;
}

.4_pic  img{
	width:980px;
	height:180px;
	float:left;
}


.red_text{
	font-weight: bold;
	color: #ed1d25;
	}
	
.title_about{
	
	background:url(titles_about_us.png) no-repeat;
	width:991px;
	height:24px;
    margin: 15px 12px 16px 0px;
	float:left;
}

.title_tour_london{
	
	background: url(titles_london_tours.png) no-repeat;
	width:991px;
	height:24px;
    margin: 15px 12px 16px 0px;
	float:left;}

.all_tours{
	background: url(titles_all_tours.png) no-repeat;
	width:991px;
	height:24px;
    margin: 25px 12px 16px 0px;
	float:left;
	}
	
.title_change_karaul{
	background: url(titles_westminster.png) no-repeat;
	width:991px;
	height:24px;
    margin: 15px 12px 16px 0px;
	float:left;}
	
	.title_detskii1{
	background: url(titles_detskii_london1.png) no-repeat;
	width:991px;
	height:24px;
    margin: 15px 12px 16px 0px;
	float:left;}

.title_city{
	background: url(titles_city.png) no-repeat;
	width:991px;
	height:24px;
    margin: 25px 12px 16px 0px;
	float:left;
	}
	
.title_cruise{
	background: url(titles_cruise.png) no-repeat;
	width:991px;
	height:24px;
    margin: 25px 12px 16px 0px;
	float:left;
	}
	
.title_museum{
	background: url(titles_museum.png) no-repeat;
	width:991px;
	height:24px;
    margin: 15px 12px 16px 0px;
	float:left;
	}
	
.title_gallery{
	
	background: url(titles_gallery.png) no-repeat;
	width:991px;
	height:24px;
    margin: 25px 12px 16px 0px;
	float:left;}
	
.title_abby{
	
	background: url(titles_abbey.png) no-repeat;
	width:991px;
	height:24px;
    margin: 25px 12px 16px 0px;
	float:left;}
	
.title_sobor{
	background: url(titles_sobor.png) no-repeat;
	width:991px;
	height:24px;
    margin: 25px 12px 16px 0px;
	float:left;}
	
.title_walk{
	background: url(titles_evening_walk.png) no-repeat;
	width:991px;
	height:24px;
    margin: 25px 12px 16px 0px;
	float:left;}
	

.title_tower{
	background: url(titles_london_tower.png) no-repeat;
	width:991px;
	height:24px;
    margin: 25px 12px 16px 0px;
	float:left;}
	
.title_family_tour{
	background: url(titles_family_tours.png) no-repeat;
	width:991px;
	height:24px;
    margin: 15px 12px 16px 0px;
	float:left;}
	
	
.title_contacts{
	background: url(titles_contacts.png) no-repeat;
	width:991px;
	height:24px;
    margin: 15px 12px 16px 0px;
	float:left;}
	
.title_day_tours{
	background: url(titles_day_tours.png) no-repeat;
	width:991px;
	height:24px;
    margin: 15px 12px 16px 0px;
	float:left;}

	
.oxford_title{
	background: url(titles_oxford.png) no-repeat;
	width:991px;
	height:24px;
    margin: 25px 12px 16px 0px;
	float:left;}
	
.stradford_title{
	background: url(titles_stradford.png) no-repeat;
	width:991px;
	height:24px;
    margin: 25px 12px 16px 0px;
	float:left;}
	
		
.stonehendge_title{
	background: url(titles_stonehendge.png) no-repeat;
	width:991px;
	height:24px;
    margin: 25px 12px 16px 0px;
	float:left;}
	
.windsor_title{
	background: url(windsor_title.png) no-repeat;
	width:991px;
	height:24px;
    margin: 25px 12px 16px 0px;
	float:left;}
	
	
.hampton_title{
	background: url(titles_hampton.png) no-repeat;
	width:991px;
	height:24px;
    margin: 25px 12px 16px 0px;
	float:left;}
	
.picture_holder{
	border: 1px solid #CCCCCC;
		padding:2px;

	float:left;
	width: 197px;
	height:170px;}
	
.picture_holder_last{
	border: 1px solid #CCCCCC;
	padding:2px;
	float:left;
	width: 197px;
	height:170px;
	margin:0px 0px 20px 0px;}
	
.text_holder{
	float: left;
	width:740px;
	margin:-12px 0px 0px 15px;}
	
.read_more{

font-weight:bold;
color: #ed1c24 !important;
text-decoration:none;


}



.read_more a:visited{

font-weight:bold;
color: #ed1c24 !important;
text-decoration:none;
}

.red_text_front{
	margin: 10px 0px 0px 0px;
	color: #ed1c24;
	text-transform:uppercase;
}

.tour_one{
			float:left;

	margin:0px 0px 16px 0px;}
	
.b_text{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;}
	
	.button_contact {
    background: url(button.jpg) no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 24px;
    padding: 0;
    width: 100px;
}

#c_button{
	background:url(contact_but.png) no-repeat;
	display:block;
	width:138px;
	height: 24px;}
	
	
#r_button{
	background: url(READ_BUT.png) no-repeat;
	display:block;
	width:138px;
	height: 24px;}

label {
    color: #ec1d25;
	text-transform:uppercase;
    font-weight: bold;
  
}

#captchaimg {
    margin: 0 0 10px;
}


.footer {
    background: url(bg-footer.jpg) no-repeat scroll 0 0 transparent;
    margin: -25px auto 0;
    min-height: 731px;
    padding: 0 60px;
    position: relative;
    width: 1080px;
    z-index: 1;
}

.video{
	
	width: 560px;
	height:315px;
	margin:0px 0px 10px 0px;
	text-align: center;
	position:relative;}